enchant_dict_quick_check
enchant_dict_suggest
Enchant Functions
PHP Manual

# enchant_dict_store_replacement

(PECL enchant:0.1-1.0.1)

enchant_dict_store_replacement — add a correction for a word.

### Description

void enchant_dict_store_replacement ( resource `$dict` , string `$mis` , string `$cor` )

Add a correction for 'mis' using 'cor'. Notes that you replaced @mis with @cor, so it's possibly more likely that future occurrences of @mis will be replaced with @cor. So it might bump @cor up in the suggestion list.

### Parameters

`dict`

  Dictionary resource

`mis`

  The work to fix

`cor`

  The correct word

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

enchant_dict_quick_check
enchant_dict_suggest
Enchant Functions
PHP Manual